/*
 * @Description: 
 * @Author: 欧阳承珺
 * @LastEditors: 欧阳承珺
 * @Date: 2022-11-07 17:12:06
 * @LastEditTime: 2022-11-07 17:16:40
 */
export default function ({redirect, store}) {
  if (store.state.token === '' ) {
    return redirect('/');
  }
}
